<?php
session_start();
$_SESSION['branch_name'];
// Check if user is not logged in (i.e., branch_id is missing or empty)
if (!isset($_SESSION['branch_id']) || empty($_SESSION['branch_id'])) {
    // Redirect to login page
    header("Location: index.html");
    exit();
}
?>